<h1 class="text-center">De bierlijst &#8482;</h1>

<app-beamer *ngIf="userService.beamer"></app-beamer>
<div *ngIf="!userService.beamer">
    <app-userlist *ngIf="userService.loginName === ''"></app-userlist>
    <app-queue *ngIf="userService.loginName !== ''"></app-queue>
</div>
